#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.5
visibility:           public
id:                   lifted-async-0.10.2.5-74aDNflp3RK5yAgVVBwWTM
key:                  lifted-async-0.10.2.5-74aDNflp3RK5yAgVVBwWTM
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2023 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  601e09c1117c0ae8cb76d4a4b924ad31
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.5-74aDNflp3RK5yAgVVBwWTM
depends:
    async-2.2.5-DCyWVQNfRmM789PsSS8viN base-4.16.4.0
    constraints-0.13.4-F7y52sLTSVq3JKQcHgQVlb
    lifted-base-0.2.3.12-4nmoaeCdW8iLSxHmxTKCvx
    monad-control-1.0.3.1-EDIqgGIO1d9TzNLklpSuB
    transformers-base-0.4.6-4sf1Ww5YoBl2dkqL9fHdfG

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

